/*
Theme Name:     SHWH Inspire
Template:       inspire
*/

@import url("../inspire/style.css");

a:link, a:visited {
    color:#5a8c27;
    text-decoration: none;
}
a:hover {
	text-decoration:underline;
	color:#4982d1;
}
#header {
	padding:40px 0 40px;
}
#logo .site-description {
	margin:10px 0 0 0;
}

#nav li {
	margin:0 10px 0 0;
}

#logo .site-title a:hover {
	text-decoration:none;
	color:#669900;
}
.post {
	margin:0 0 80px;
}
.post .title, .single .title {
	font:bold 24px/1.4 Arial;
}
.page .post .title {
	padding:0 0 0 54px;
	background:url(title_bulb.png) no-repeat 0 0;
	min-height:64px;
}
.single .title {
	font-size:30px;
	padding:0 0 0 94px;
	background:url(title_bulb_big.png) no-repeat 0 0;
	min-height:128px;
}
.post .title a:hover, .single .title a:hover {
	text-decoration:none;
	border-bottom:1px dotted #777;	
}

.post-meta {
    font: 11px/1.6 "Trebuchet MS",Arial,Helvetica,sans-serif;
    padding:5px 10px;
    background:#f0f2f4;
    border-bottom:1px dotted #d0d2d4;
}

.entry, .entry p {
	font:14px/2 'Droid Sans','Myriad Pro',Helvetica,Arial,sans-serif;
}
.entry a {
	border-bottom:1px dotted;
}
.entry a:hover {
	border-bottom:2px solid;
	text-decoration:none;
}

#tabs, #searchform {
	padding:3px;
}
.widget input#s, .widget input.field {
    width: 210px;
    font-family:Arial;
}

code {
	display:block;
	background:#f6f6f6;
	padding:10px 14px;
	border:1px solid #eee;
	border-left:5px solid #82b0d9;
	color:#000610;
	overflow:auto;
}

.aizattos_related_posts_header {
	font-size:20px;
}

.woo-sc-related-posts li {
	margin:0 0 6px 0;
}

.related-posts h4 {
	margin: 0 0 10px 0;
}

.widget ul li {
	color:#999;
}

#tabs .inside li a {
	font: 12px/18px 'Droid Serif',Georgia,serif;
}
#comments h3 {
	line-height:1.6;
}
.comment-entry, .comment-entry p {
	line-height:1.6;
}
#connect .newsletter-form .email {
	font-family:Arial;
}
.widget .textwidget {
	padding-bottom:23px;
	line-height:1.8;
}
sup {
	font-size:0.8em;
	position:relative;
	bottom:7px;
}
sub{
	font-size:0.8em;
	position:relative;
	top:4px;
}

.entry blockquote {
    border-bottom: 2px dotted #CCCCCC;
    border-top: 2px dotted #CCCCCC;
    padding: 10px 20px 0 60px;
	margin:0 0 20px 0;
	background-color:#f6f4f2;
	background-position:10px 12px;
}

#respond h3 {
	padding:0 0 0 60px;
	min-height:40px;
	background:url(green_pen.png) no-repeat 0 0;
}

span.comments {
	padding:10px 20px;
	background:#eee;
	border-radius:3px;
}

#header .col-full {
	position:relative;
}
.over-crumb {
	position:absolute;
	bottom:-74px;
}












